Subject: Trainer Candidate - gyana das
From: gyana das <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 26 Dec 2022 04:46:36 -0500

| | Tech Support Test

Name | gyana das
E-mail | [email-masked]
Phone Number | (754213) 7873043858
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Kendrapara

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | iMerit | sr executive | December 31, 2022 | 25000
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 1 month
Please briefly describe your work experience specifically in Quality? | Now I am working in a Machin learning project  and our client fixed a Quality parameters of our work. Regularly we need to maintain our Quality for our project.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | Few months before in our project regularly batches are rejecting because we and not maintaining our Quality. As a team leader I think where we are lagging. then I found some operators are not maintaining there quality. then I speak personally to them and given them refreshers to maintain the client Quality parameters. And the good thing is after 1week they are performed well and maintain there Quality.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | In my opinion Good is in our work we are maintain the giving Quality percentage. But Great means we are exceeding the Quality as expectations. and also doing the work before timing.
What according to you makes you a good candidate for this position? | My skill set is a perfect match for the job requirements. In particular, my sales skills and managerial experience make me an ideal candidate for the position. For example, at my current job, I managing a sales team of 26 employees, and we had the top record in our company branch.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |